
.main-icon{
	float:left;
	margin-bottom:20px;
	margin-right:10px;
	padding-bottom:0px;
	border:1px solid #7A478C;
	background-color:#F0F0F0;
	padding:10px;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	width:45%;
	max-height:180px;
	overflow:hidden;

}

.main-icon img{
	max-width:100%;
}

.btn a{
	color: #9F9F9F;
	font-size: 14px;
}

.back-icon{
	margin-bottom:5px;
	text-align:center;
	overflow:hidden;
		max-height:180px;
	overflow:hidden;

}

.main-icon-thumb{
	float:left;
	margin-bottom:20px;
	padding:2px;
	padding-bottom:0px;
}

.back-icon-thumb{
	float:left;
	margin-right:8px;
	margin-bottom:5px;
	padding-bottom:0px;
	width:75px; 
	height:75px; 
	text-align:center;
	overflow:hidden;
	border:1px solid #CCC;
}

.back-icon-thumb:hover{
	background-color:#FFF;
	border:1px solid #8CDAF1;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
}

.main-link{
	background-color:#7A478C;
	padding:5px;
	margin-left:-21px;
	padding-left:20px;
}

.main-link-shadow{
	position:absolute;
	margin-left:-20px;
	margin-top:15px;
}

.main-link a{
	color:#FFF;
	font-weight: bold;
}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {


	.main-icon{
		float:none;
		width: 90%;
	}


}

